@charset "UTF-8";

:root{
	--color-primary: #000;
	--color-primary-rgb: 0,0,0;
	--color-primary-contrast: #fff;
	--color-primary-contrast-rgb: 255,255,255;
	--color-gray: #212121;
	--color-gray-rgb: 33,33,33;
	--color-accent: #0080fa;
	--color-accent-rgb: 0,128,250;
	--color-accent-second: #ffff00;
	--color-accent-second-rgb: 255,255,0;
	--color-accent-nearly: #ffdf6a;
	--color-accent-nearly-rgb: 255,223,106;
	--transition-default: all 0.4s ease;
}


/* !foundation */
/* --------------------------- */
html,body {
	font-family:'ヒラギノ角ゴ ProN','Hiragino Kaku Gothic ProN','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	-webkit-font-feature-settings: 'palt' 1;
	font-feature-settings: 'palt' 1;
	-webkit-font-variant-ligatures:none;
	font-variant-ligatures:none;
}
body {
	color: var(--color-primary);
	overflow-x: hidden;
	position: relative;
	text-align: center;
}
body::before,
body::after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url('../imgs/se_body_bg.webp') 0 0 repeat-y;
	background-size: 100% auto;
	z-index: -100;
	pointer-events: none;
}
body::after {
	position: fixed;
	background: url('../imgs/se_body_bg_txt.svg') center center repeat-y;
	background-size: 104% auto;
	z-index: -90;
}
body.seDay2::after{
	filter: blur(0);
	transition: filter 2.0s ease;
}
body.loaded.seDay2::after{
	filter: blur(12px);
}
body.seDay2.day2Bg::after {
	background-image: url('../imgs/se_body_bg_txt_day2.svg');
}
#movie::after {
	display: none;
}
* {
	box-sizing: border-box;
}
a,
a img {
	color: var(--color-primary-contrast);
	transition: var(--transition-default);
}
a img {
	opacity: 1;
	transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
a:visited {
	color: rgba(var(--color-primary-contrast-rgb), .875);
}
a:hover {
	color: var(--color-accent);
	text-decoration: none;	
}
a:hover img {
	opacity: 0.6;
}
a.noborder {
	text-decoration: none;
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
hr {
	border: 0;
	height: 1px;
	background-image: linear-gradient(90deg, rgba(var(--color-primary-rgb),0) 0%, rgba(var(--color-primary-rgb),.5) 50%, rgba(var(--color-primary-rgb),0) 100%);
	margin: 5rem auto;
	clear: both;
}
.btn,
.btn:visited {
	display: block;
	text-align: center;
	text-decoration: none;
	border: solid 1px var(--color-primary-contrast);
	padding: 0.5em 1em;
	color: var(--color-primary-contrast);
	background: var(--color-primary);
}
.btn:hover {
	background: var(--color-primary);
	border-color:  var(--color-primary);
	color: var(--color-primary-contrast);
}
label.btn {
	transition: var(--transition-default);
	cursor: pointer;
}

/* material
--------------------------- */
.clearFloat {
	clear: both;
}
.alignleft {
	float: left;
	margin: 0.375em 1.75em 1.75em 0;
}
.alignright {
	float: right;
	margin: 0.375em 0 1.75em 1.75em;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 0.375em auto;
	text-align: center!important;
}
.sp {
	display: none;
}
.flexCont {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
ul[class],ol[class] {
	list-style: none;
	margin: 0 auto;
	padding: 0;
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.tate {
	-webkit-font-feature-settings: 'palt' 0;
	font-feature-settings: 'palt' 0;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
/* !font */
/* --------------------------- */
.wf-noto-r, body {font-family: 'Noto Sans JP', sans-serif; font-weight: 500;}
.wf-noto-m, b {font-family: 'Noto Sans JP', sans-serif; font-weight: 600;}
.wf-noto-b, strong, h1, h2, h3, h4, h5, h6 {font-family: 'Noto Sans JP', sans-serif; font-weight: 700;}
.wf-roboto-con-bk {font-family: "Roboto Condensed", sans-serif; font-optical-sizing: auto; font-weight: 900; font-style: normal;}

.txtSdw {
	text-shadow: 0 0 40px rgba(var(--color-primary-rgb),.9),0 0 30px rgba(var(--color-primary-rgb),.9),0 0 20px rgba(var(--color-primary-rgb),.9),0 0 10px rgba(var(--color-primary-rgb),.9);
}
.txtSdwMin {
	text-shadow: 0 0 20px rgba(var(--color-primary-rgb),.9),0 0 15px rgba(var(--color-primary-rgb),.9),0 0 10px rgba(var(--color-primary-rgb),.9),0 0 5px rgba(var(--color-primary-rgb),.9);
}
.capsS {
	font-size: 0.8em;
}
/* !layout */
/* --------------------------- */


/* !header */
/* --------------------------- */
.gHeader {
	width: 100vw;
	min-height: calc( 100vh - 5rem );
	display: grid;
	grid-template-rows: 1fr auto auto;
	position: relative;
	overflow: hidden;
	.seDay2 & {
		width: 100vw;
		height: auto;
		aspect-ratio: 16 / 9;
		min-height: auto;
	}
}
.gHeader::before {
	content: "";
	display: block;
	width: 100vw;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url('../imgs/se_header_bg.jpg') center center no-repeat;
	background-size: cover;
	z-index: -10;
	transform: scale(1.01);
}
.seDay2 .gHeader::before {
	background-image: url('../imgs/se_day2_header_bg.jpg');
	background-position: center bottom;
	background-color: #d9ab79;
	background-size: 100% auto;
	opacity: 0;
	transition: opacity 1.0s ease 0.2s;
}
.loaded.seDay2 .gHeader::before {
	opacity: 1;;
}
@keyframes imgBlur {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
.siteTitle {
	margin: 6lvh auto 8lvh;
	height: 33lvh;
}
.siteTitle img {
	width: auto;
	height: 100%;
	opacity: 0;
	transition: all 0.3s cubic-bezier(.21,1.82,.16,.67) 0.4s;
	transform: scale(1.5);
	rotate: -5deg;
}
.loaded .siteTitle img {
	opacity: 1;
	transform: scale(1);
}
.seDay2 .siteTitle {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 1.5rem;
	margin: 5vw auto auto;
	width: 90%;
	height: auto;
	color: var(--color-primary-contrast);
	font-size: 1.375em;
	line-height: 1;
	
	img {
		width: auto;
		height: auto;
		rotate: 0deg;
		
		&.logo {
			width: 25%;
		}
		
		&.title {
			width: 66%;
		}
		
		&.presented {
			width: 18rem;
		}
	}
	span {
		letter-spacing: 0.1em;
		text-indent: 0.1em;
		font-weight: 200;
		opacity: 0;
		transition: opacity 0.7s ease 0.7s;
		
		.loaded & {
			opacity: 1;
		}
	}
}
@keyframes heartBeat {
	0%{transform: scale(1)}
	12.5%{transform: scale(1.01)}
	25.0%{transform: scale(1)}
	37.5%{transform: scale(1.01)}
	50.0%{transform: scale(1)}
	62.5%{transform: scale(1.05)}
	75.5{transform: scale(1)}
	87.5%{transform: scale(1.01)}
	100%{transform: scale(1)}
}
.shadow {
	filter: drop-shadow(0 0 10px rgba(var(--color-primary-rgb), .9375));
}
ul.headerNav {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 2rem;
	margin: 1rem auto auto;
	
	li {
		opacity: 0;
		transition: opacity 0.4s ease 2.8s, translate 0.4s ease 2.8s;
		translate: 0 1.5rem;
		
		.loaded & {
			opacity: 1;
			translate: 0 0;
		}
		
		&:last-of-type {
			transition-delay: 3.0s, 3.0s;
		}
	}
}
.headerInfo {
	width: 100%;
	position: relative;
	margin: 0 auto 0;
	padding: 2.5lvh 0;
	line-height: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 2.5lvh;
	
	&::before {
		content: "";
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
		background-color: #000;
		mix-blend-mode: overlay;
		
		opacity: 0;
		transition: opacity 0.4s ease 1.2s;
	}
}
.loaded .headerInfo::before {
	opacity: 1;
}
.seDay2 .headerInfo::before {
	display: none;
}
.headerInfo img {
	width: auto;
	height: 6vh;
	opacity: 0;
	transition: all 0.5s cubic-bezier(.21,1.82,.16,.67) 1.4s;
	transform: translateX(10rem);
}
.headerInfo img:last-of-type {
	transition-delay: 1.6s;
	transform: translateX(-10rem);
}
.loaded .headerInfo img {
	opacity: 1;
	transform: translateX(0rem);
}
.seDay2 .headerInfo img {
	height: 5lvh;
	filter: drop-shadow(0 2px 6px rgba(0,0,0,.75));
}
.headerCatchWrap {
	width: 100%;
	margin: 0;
	background-color: rgba(255,255,255,.8);
	color: #000;
	padding: 1.5lvh 0;
	
	opacity: 0;
	transition: opacity 0.4s ease 2.0s;
	
	.loaded & {
		opacity: 1;
	}
}
.headerCatch {
	font-size: 3vh;
	line-height: 1.25;
	margin: 0 auto auto;
	opacity: 0;
	transform: translateY(1em);
	transition: all 0.5s cubic-bezier(.21,1.82,.16,.67) 2.4s;
}
.headerCatch b {
	font-size: 1.4em;
	vertical-align: -0.1em;
	font-weight: 900;
	color: var(--color-accent);
}
.loaded .headerCatch {
	opacity: 1;
	transform: translateY(0);
}

/* !nav */
/* --------------------------- */
.gNav {
	width: 100%;
	height: 5rem;
	background: var(--color-accent-second);
	position: sticky;
	top: 0;
	z-index: 1000;
	
	.seDay2 & {
		background-color: var(--color-accent-nearly);
	}
}
ul.gNavList {
	display: flex;
	justify-content: space-between;
	height: 100%;
	border-right: solid 1px var(--color-primary);
	/* max-width: 960px; */
	max-width: 806px;
	margin: 0 auto;
}
ul.gNavList li {
	/* width: 16.666%; */
	width: 20%;
	border-left: solid 1px var(--color-primary);
}
ul.gNavList li a {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}
ul.gNavList li a:hover {
	background: rgba(var(--color-primary-contrast-rgb), .25);
}
ul.gNavList li a:hover img {
	opacity: 1;
	transform: scale(0.95);
	pointer-events: none;
}

/* !content */
/* --------------------------- */
main {
	padding: 5rem 0 10rem;
}
.content {
	width: min(1100px, 90%);
	padding: 7.5rem 0 5rem;
	margin-inline: auto;
}
.contTitle {
	margin: 0 auto 0 0;
	line-height: 1;
	text-align: left;
}
.contBody {
	padding: 2.625rem;
	position: relative;
	background-color: rgba(255,255,255,.9);
	border: solid 4px var(--color-accent);
	margin: 0 auto 1.25rem;
	
	.seDay2 & {
		border-color: var(--color-accent-nearly);
	}
}

.artistHeading {
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
	gap: 3rem;
	margin: 0 auto 4rem;
}
.artistDay {
	margin: 0;
}
.artistTime {
	font-size: 1.875em;
	line-height: 1;
	font-weight: 700;
	margin: auto auto 0 0;
	background: var(--color-accent-second);
	color: var(--color-primary);
	padding: 0.5em 0.75em 0.625em;
	
	.seDay2 & {
		background-color: var(--color-accent-nearly);
	}
}
.artistWrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}
.artistBox {
	width: 400px;
	max-width: 42.55%;
	margin: 0 auto 4.5rem;
	position: relative;
	pointer-events: none;
}
.artistBox>img {
	width: 100%;
	height: auto;
	aspect-ratio: 400 / 280;
	object-fit: contain;
}
.artistBox small {
	width: 100%;
	font-size: 0.75rem;
	text-align: right;
	display: block;
	margin: 0;
	position: absolute;
}
.artistBox figcaption {
	margin: 0.5em 0 0;
	position: relative;
	font-size: 1.75em;
	line-height: 1;
	font-weight: 900;
}
.artistBox .new {
	display: inline-block;
	background: var(--color-accent-second);
	color: var(--color-primary);
	padding: 0.25em 0.75em 0.375em;
	font-size: 0.75em;
	line-height: 1;
	position: absolute;
	top: 50%;
	left: 0.75em;
	transform: translateY(-50%);
}
.andmore {
	font-size: 1.5em;
	line-height: 1;
	margin: 0 auto;
	font-weight: 700;
}

.ticketPrice {
	font-size: 2.75em;
	line-height: 1.2;
	font-weight: 700;
	margin: 0 auto 0.25em;
}
.ticketPrice .capsS {
	font-size: 0.5em;
	margin-left: 0.2em;
	vertical-align: 0.375em;
}
.ticketNotice {
	font-size: 0.75em;
	line-height: 1.375;
	margin: 0 auto 3em;
}
.ticketPlayguide {
	margin: 0 auto;
}
.ticketPlayguide dt {
	font-size: 1.5em;
	line-height: 1.25;
	margin: 0 auto 0.75em;
	background: var(--color-accent-second);
	color: var(--color-primary);
	padding: 0.25em 0 0.375em;
	width: 24rem;
	max-width: 90%;
	
	.seDay2 & {
		background-color: var(--color-accent-nearly);
	}
}
.ticketPlayguide dd {
	font-size: 2em;
	line-height: 1.5;
	font-weight: 700;
	margin: 0 auto;
}
.ticketPlayguide dd + dt {
	margin-top: 2rem;
}
.ticketInfo {
	margin: 0 3rem;
	position: relative;
	background: rgba(var(--color-primary-rgb), .75);
	padding: 1.5rem;
}
.ticketInfo.new::before {
	content: "NEW!";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.125em;
	line-height: 1;
	font-weight: 900;
	background: var(--color-accent-second);
	color: var(--color-primary);
	padding: 0.25em 0.75em 0.3125em;
	transform: translate(25%, -50%);
}
.ticketInfoTxt {
	font-size: 1.5em;
	line-height: 1.75;
	font-weight: 900;
	margin: 0 auto;
}
ul.bnrList {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 2rem auto 0;
	font-size: 0.875em;
}
ul.bnrList li {
	margin: 0 1rem 2rem;
}
ul.bnrList li a,
ul.bnrList li a:visited {
	text-decoration: none;
	
	img {
		box-shadow: 0 0 8px rgba(0,0,0,.375);
	}
}
ul.bnrList li a .capsS {
	font-size: 0.5em;
	line-height: 1;
	display: block;
	margin: 0 auto 0.75em;
}
.cs {
	font-size: 2em;
	font-weight: 500;
	margin: 0 auto;
}
.aboutTitle {
	font-size: 1.5em;
	line-height: 1.25;
	margin: 0 auto 1em 0;
	background: var(--color-accent-second);
	color: var(--color-primary);
	padding: 0.25em 0.5em 0.375em;
	width: fit-content;
	max-width: 90%;
	
	.seDay2 & {
		background-color: var(--color-accent-nearly);
	}
}
ul.aboutList {
	font-size: 0.875em;
	line-height: 1.75;
	text-align: justify;
	margin: 0 auto 1em;
	
	.kome {
		font-size: 1em;
	}
}
ul.aboutList li {
	margin: 0 0 0.5em;
	padding-left: 1em;
	position: relative;
}
ul.aboutList li::before {
	content: "●";
	display: inline-block;
	transform: scale(0.5);
	position: absolute;
	top: 0;
	left: 0;
	text-indent: 0;
}
ul.aboutList.kome {
	margin-top: 1em;
}
ul.aboutList.kome li::before {
	content: "※";
	transform: scale(1);
}
.aboutTxt {
	font-size: 1em;
	line-height: 1.75;
	text-align: left;
	margin: 0 auto 1em;
	
	.capsL {
		font-size: 1.25em;
	}
}

.streamCatch {
	font-size: 2em;
	line-height: 1.375;
	font-weight: 700;
	margin: 0 auto 0.75em;
}

.goodsBody {
	-webkit-backdrop-filter: none;
	backdrop-filter: none;
}
.goodsWrap {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 2rem;
	margin-bottom: 3rem;
}
.goodsItem {
	margin: 0;
}
.goodsItem figcaption {
	width: 100%;
	margin: 0.5rem auto 0;
	font-size: 1.375em;
	line-height: 1.5;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
}
.goodsItem figcaption .goodsName {
	display: block;
	font-weight: 900;
	margin: 0 auto 0.125em;
}
.goodsItem figcaption .capsL {
	display: block;
	margin-top: 0.5rem;
	padding-top: 0.375rem;
	border-top: solid 1px var(--color-accent);
	font-size: 1.25em;
}
.goodsCatch {
	font-size: 1.5em;
	line-height: 1.5;
	margin: 1ema auto;
	color: var(--color-accent);
}
.goodsCatch:last-of-type {
	color: var(--color-primary-contrast);
}

/* !footer */
/* --------------------------- */
.gFooter {
	background: var(--color-gray);
	color: var(--color-primary-contrast);
	padding: 1.5em 1.25em 1.25em;
	display: flex;
	justify-content: center;
	align-items: center;
}
.copyright {
	font-size: clamp(0.875em, 1.25vw, 1.125em);
	margin: 0 0.5em;
	display: flex;
	justify-content: center;
	align-items: center;
}
.copyright .capsL {
	font-size: 1.388em;
}
.vol9 .copyright .capsL {
	font-size: 1.25em;
}

/* !animation */
/* --------------------------- */
.invisible {
	opacity: 0;
	transform: translateY(3vh);
}
.visible {
	transition: all 0.8s cubic-bezier(.21,1.82,.16,.67);
	opacity: 1;
	transform: translateX(0);
}

.checkEl {
	display: none;
}
.modalLink {
	text-decoration: underline;
	cursor: pointer;
	transition: var(--transition-default);
	color: var(--color-accent);
}
.modalLink:hover {
	text-decoration: none;
	color: var(--color-accent);
}
.modalWrap {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100lvh;
	z-index: 10000;
	display: flex;
	justify-content: center;
	align-items: center;
	pointer-events: none;
	opacity: 0;
	transition: var(--transition-default);
}
.checkEl:checked ~ .modalWrap {
	opacity: 1;
	pointer-events: auto;
}
.modalBg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100lvh;
	z-index: -1;
	background: rgba(var(--color-primary-rgb), .875);
}
.modalBox {
	background: var(--color-primary);
	width: 800px;
	max-width: 90vw;
	height: 640px;
	max-height: 90lvh;
	position: relative;
	padding: 1.5rem 3rem 0;
	border: solid 1px var(--color-primary-contrast);
}
.modalBody {
	width: 100%;
	height: 88%;
	overflow: auto;
}
.modalClose {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 2rem;
	width: 1.5em;
	height: 1.5em;
	display: flex;
	justify-content: center;
	align-items: center;
	color: var(--color-primary);
	background: var(--color-accent);
	cursor: pointer;
}

/* !vol7 */
/* --------------------------- */
.vol7-roirom .gHeader {
	min-height: 100lvh;
	position: relative;
	
	.bnrHulu {
		position: absolute;
		bottom: 2rem;
		left: 50%;
		translate: -50% 0;
	}
}
.vol7Title {
	margin: 0;
	font-size: clamp(2em, 5lvh, 4em);
	line-height: .875;
	transition: all 0.3s cubic-bezier(.21,1.82,.16,.67) 1.6s;
	opacity: 0;
	scale: 1.5;
	
	img {
		width: auto;
		max-height: 40lvh;
		margin-bottom: 0.25em;
	}
	
	.loaded & {
		opacity: 1;
		scale: 1;
	}
}
.vol7day2Title {
	position: relative;
	width: 100%;
	height: 100lvh;
	margin: 0 auto 1rem;
	transition: all 0.3s cubic-bezier(.21,1.82,.16,.67) 0.6s;
	opacity: 0;
	background: red;
	scale: 1.5;
	
	img {
		width: 100%;
		height: 100%;
		pointer-events: none;
		object-fit: cover;
	}
	
	.loaded & {
		opacity: 1;
		scale: 1;
	}
}
.vol7Info {
	font-size: clamp(1.25em, 3.125lvh, 2.5em);
	line-height: 1.5;
	font-weight: 900;
	margin: 0 auto auto;
	transition: all 0.3s cubic-bezier(.21,1.82,.16,.67) 2.4s;
	opacity: 0;
	translate: 0 1em;
	
	.loaded & {
		opacity: 1;
		translate: 0 0;
	}
	
	img {
		width: auto;
		height: 6lvh;
	}
}
.vol7-aoen-andteam .headerCatch {
	font-size: clamp(16px, 4lvh, 48px);
}
.vol7-roirom .headerCatch {
	font-size: clamp(16px, 4lvh, 40px);
	position: absolute;
	bottom: 0;
	left: 50%;
	translate: -50% -130%;
}
.vol7-roirom.ver2 .headerCatch {
	transition-delay: 1.2s;
}
.vol7 .gHeader {
	min-height: 100lvh;
}
ul.vol7Nav {
	width: min(800px, 90vw);
	display: grid;
	grid-template-columns: 1fr 1fr;
	margin: auto;
	gap: 3rem;
	position: relative;
	transition: all 0.5s cubic-bezier(.21,1.82,.16,.67) 2.0s;
	opacity: 0;
	translate: 0 -15%;
	
	li {
		container-type: inline-size;
		aspect-ratio: 1 / 1;
	}
	
	a {
		font-size: 10cqi;
		line-height: 1;
		font-weight: 900;
		text-decoration: none;
		width: 100%;
		height: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		background-color: rgba(var(--color-primary-rgb), .5);
		border: solid 8px var(--color-accent-second);
		padding: 1rem;
		backdrop-filter: blur(8px);
		position: relative;
		
		.vol7NavMark {
			margin: 0 auto 0;
			
			a:hover & {
				scale: 1.1;
			}
		}
		.vol7NavMarkVer2 {
			margin: auto auto 0;
		}
		.vol7day {
			margin: auto auto 0;
			width: 80%;
		}
		
		&:hover {
			color: var(--color-primary-contrast);
			border-color: var(--color-accent);
			background-color: rgba(var(--color-primary-rgb), .875);
		}
		&:hover img {
			opacity: 1;
		}
		&::before {
			content: "";
			display: block;
			width: 15cqi;
			height: 15cqi;
			clip-path: polygon(100% 0, 0% 100%, 100% 100%);
			background-color: var(--color-accent-second);
			position: absolute;
			right: 0;
			bottom: -1px;
			transition: var(--transition-default);
		}
		&::after {
			font-size: 0.5em;
			line-height: 1;
			color: var(--color-primary);
			content: "more";
			display: block;
			position: absolute;
			right: 0;
			bottom: 0.625em;
			rotate: -45deg;
			translate: 0.125em 0.125em;
		}
		&:hover::before {
			background-color: var(--color-accent);
		}
	}
	.vol7NavTitle {
		margin: auto;
	}
	.loaded & {
		opacity: 1;
		translate: 0 0;
	}
}
.soldout {
	position: relative;
	
	.soldoutIcon {
		display: block;
		position: absolute;
		bottom: 0;
		right: 0;
		background: var(--color-accent);
		color: var(--color-primary);
		font-size: 1rem;
		line-height: 1;
		font-weight: 900;
		padding: 0.375em 0.5em 0.5em;
		rotate: -10deg;
		translate: 30% 25%;
		border: solid 3px var(--color-primary);
	}
}

/* !sp */
/* --------------------------- */
@media screen and (max-width:767px) {
	/* !sp common */
	/* --------------------------- */
	.floatLeft,
	.floatRight,
	.alignleft,
	.alignright {
		display: block;
		text-align: center;
		float: none;
		margin: 16px auto;
	}
	.nosp {
		display: none;
	}
	.sp {
		display: block;
	}
	.flexCont {
		display: block;
	}
	/* !sp layout */
	/* --------------------------- */
	body {
		font-size: 4vw;
	}
	/* !sp header */
	/* --------------------------- */
	.gHeader {
		min-height: calc( 100lvh - 3rem );
		.seDay2 & {
			aspect-ratio: 1 / 1;
			display: flex;
			flex-direction: column;
			justify-content: flex-start;
			align-items: center;
		}
	}
	.seDay2 .gHeader::before {
		background-size: 110% auto;
	}
	.siteTitle {
		width: 90%;
		height: auto;
		margin: auto auto 2rem;
	}
	.siteTitle img {
		width: 100%;
		height: auto;
	}
	.siteTitle::after {
		margin: 5vh auto 2.5vh;
	}
	.seDay2 .siteTitle {
		width: 100%;
		font-size: 1.125em;
		gap: 0.75rem;
		margin: 2rem auto 1.5rem;
		
		img {
			
			&.logo {
				width: 45%;
			}
			
			&.title {
				width: 90%;
			}
			
			&.presented {
				width: 12rem;
			}
		}
	}
	.headerInfo {
		width: 100%;
		
		.seDay2 & {
			padding: 0;
			margin: 0;
			gap: 1rem;
			
			img {
				height: 1.625rem;
				filter: none;
			}
		}
	}
	.headerInfo img {
		height: 3.25lvh;
	}
	.headerCatch {
		font-size: 1.5rem;
		
		b {
			font-size: 1.3em;
		}
	}
	ul.headerNav {
		padding: 0 5%;
	}
	.gNav {
		height: 3rem;
	}
	ul.gNavList li a img {
		width: auto;
		height: 0.8125rem;
	}
	.contTitle img {
		width: auto;
		height: 7lvh;
	}
	.artistHeading {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		gap: 1rem;
	}
	.artistTime {
		font-size: 1.25em;
		margin-inline: auto;
	}
	.artistBox {
		max-width: 90%;
		overflow: hidden;
		padding-bottom: 1rem;
	}
	.artistBox figcaption {
		font-size: 1.25em;
	}
	.artistBox>img {
		width: 100%;
		height: auto;
		object-fit: fill;
	}
	.artistBox figcaption img {
		width: 65%;
		height: 2.5rem;
		object-fit: contain;
	}
	.artistBox small {
		font-size: 0.625rem;
	}
	.gFooter {
		flex-direction: column;
		padding: 1.5em 2em 1.25em;
	}
	.copyright {
		margin-bottom: 0.5em;
		font-size: 0.875em;
	}
	#x .contBody {
		padding-right: 1rem;
		padding-left: 1rem; 
	}
	.streamCatch {
		font-size: 1.3125em;
	}
	.goodsWrap {
		display: block;
	}
	.goodsItem {
		width: 100%;
		margin: 0 auto 3rem;
	}
	.goodsItem figcaption {
		font-size: 1.25em;
	}
	.goodsCatch {
		font-size: 1.3125em;
	}
	.ticketInfo {
		margin: 0 auto;
		padding: 1.5rem 0.5rem;
	}
	.ticketInfoTxt {
		font-size: 1.125em;
		line-height: 1.5;
	}
	#movie iframe {
		max-width: 100%;
		height: auto;
		aspect-ratio: 16 / 9 ;
	}
	.aboutTitle {
		width: 100%;
		max-width: 100%;
	}
	.modalWrap {
		align-items: flex-start;
		padding-top: 1.5rem;
	}
	.modalBox {
		padding: 3rem 1rem 0;
		max-height: 95lvh;
	}
	.modalBox .aboutTitle {
		font-size: 1.375em;
	}
	.modalClose {
		width: 1.3em;
		height: 1.3em;
	}
}
